[Items]
Count=35
0=tbSearch, SpTBXRightAlignSpacerItem12, 0
1=tbSearch, TBControlItem1, 0
2=tbSearch, btClearSearchText, 0
3=tbSearch, SpTBXRightAlignSpacerItem10, 0
4=tbSearch, SpTBXRightAlignSpacerItem3, 0
5=tbSearch, btSearchText, 0
6=tbSearch, SpTBXRightAlignSpacerItem8, 0
7=tbSearch, btFindByTag, Shift+Ctrl+T
8=tbSearch, SpTBXRightAlignSpacerItem4, 0
9=tbSearch, btFilterByDomain, Shift+Ctrl+D
10=tbSearch, SpTBXRightAlignSpacerItem9, 0
11=tbSearch, TBSeparatorItem2, 0
12=tbSearch, SpTBXRightAlignSpacerItem6, 0
13=tbSearch, btAllTags, 0
14=tbSearch, SpTBXRightAlignSpacerItem7, 0
15=tbSearch, TBSeparatorItem3, 0
16=tbSearch, SpTBXRightAlignSpacerItem5, 0
17=tbSearch, btAllDomains, 0
18=tbSearch, SpTBXRightAlignSpacerItem1, 0
19=tbSearch, TBSeparatorItem5, 0
20=tbSearch, SpTBXRightAlignSpacerItem2, 0
21=tbSearch, btDuplicates, Ctrl+D
22=tbSyncToolbar, btIEPCSync, 0
23=tbSyncToolbar, btIEPortSync, 0
24=tbSyncToolbar, TBSeparatorItem10, 0
25=tbSyncToolbar, btFirefoxPCSync, 0
26=tbSyncToolbar, btFirefoxPortSync, 0
27=tbSyncToolbar, TBSeparatorItem12, 0
28=tbSyncToolbar, btOperaPCSync, 0
29=tbSyncToolbar, btOperaPortSync, 0
30=tbSyncToolbar, TBSeparatorItem14, 0
31=tbSyncToolbar, btChromePCSync, 0
32=tbSyncToolbar, btChromePortSync, 0
33=tbSyncToolbar, TBSeparatorItem1, 0
34=tbSyncToolbar, btSynchronize, 0

[ExtraOptions]
Count=4
0=Skin=Default
1=MainForm.WindowState=wsNormal
2=MainForm.Bounds=100, 100, 650, 550
3=MainForm.RestoreBounds=100, 100, 650, 550

[Layouts]
Count=1
0=LastLayout

[LastLayout @ pnEdit]
Rev=2000
Visible=0
DockedTo=SpTBXMultiDock3
LastDock=SpTBXMultiDock3
DockRow=0
DockPos=535
FloatLeft=0
FloatTop=0
ClientWidth=431
ClientHeight=229
FloatingClientWidth=0
FloatingClientHeight=0
RestoreSize=0
State=0

[LastLayout @ pnAdditional]
Rev=2000
Visible=0
DockedTo=SpTBXMultiDock3
LastDock=SpTBXMultiDock3
DockRow=0
DockPos=0
FloatLeft=0
FloatTop=0
ClientWidth=531
ClientHeight=229
FloatingClientWidth=0
FloatingClientHeight=0
RestoreSize=0
State=0

[LastLayout @ tbSearch]
Rev=2000
Visible=0
DockedTo=SpTBXDock1
LastDock=SpTBXDock1
DockRow=0
DockPos=0
FloatLeft=0
FloatTop=0
FloatRightX=0
DisplayMode=0

[LastLayout @ tbSyncToolbar]
Rev=2000
Visible=0
DockedTo=SpTBXDock2
LastDock=SpTBXDock2
DockRow=0
DockPos=0
FloatLeft=0
FloatTop=0
FloatRightX=0
DisplayMode=2

[LastLayout @ SpTBXSplitter2]
SplitterRestorePos=60

[LastLayout @ spSpliter]
SplitterRestorePos=60

[LastLayout @ SpTBXSplitter1]
SplitterRestorePos=60

